<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="WorkbenchPreferenceDialogSettings">
		<item value="55" key="DIALOG_Y_ORIGIN"/>
		<item value="365" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="EditorSelectionDialog">
		<item value="false" key="EditorSelectionDialog.STORE_ID_INTERNAL_EXTERNAL"/>
		<item value="eu.scasefp7.eclipse.reqeditor.editors.MyReqEditor" key="EditorSelectionDialog.STORE_ID_DESCR"/>
	</section>
	<section name="org.eclipse.ui.internal.QuickAccess">
		<item value="556" key="dialogHeight"/>
		<item value="894" key="dialogWidth"/>
		<list key="textEntries">
		</list>
		<list key="orderedElements">
		</list>
		<list key="orderedProviders">
		</list>
		<list key="textArray">
		</list>
	</section>
	<section name="NewWizardAction">
		<item value="eu.scasefp7.eclipse.storyboards.diagram.part.ServiceCompositionStoryboardsCreationWizardID" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="eu.scasefp7.eclipse.category"/>
		</list>
	</section>
	<section name="InstallationDialogSettings">
		<item value="690" key="DIALOG_WIDTH"/>
		<item value="1|Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="729" key="DIALOG_HEIGHT"/>
		<item value="2" key="DIALOG_X_ORIGIN"/>
		<item value="3" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="ImportExportAction">
		<item value="org.eclipse.ui.wizards.import.ExternalProject" key="ImportExportPage.STORE_SELECTED_IMPORT_WIZARD_ID"/>
		<list key="ImportExportPage.STORE_EXPANDED_IMPORT_CATEGORIES">
			<item value="org.eclipse.ui.Basic"/>
		</list>
	</section>
</section>
